body{
	margin: 0px;
}

img{
	border: 0px;
}

		/* for the boxes */

table.boxTitle{
	padding: 5px 0px;
	color: white;
	width: 100%;
}

td.boxTitleLeft{
	text-align: left;
}

td.boxTitleRight a{
	font-size: 10pt;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
}

td.boxTitleRight{
	padding-left: 10px;
	border-left: 1px dotted grey;
	text-align: right;
	width: 210px;
}

div.boxText{
	text-align: left;
}

span.boldTitle{
	font-size: 10pt;
	font-weight: bold;
}

table.greenBox{
	text-align: center;
	width: 90%;
}

table.blackBox{
	text-align: center;
	width: 90%;
	max-width: 90%;
}

td.green{
	background: #006400;
}

td.black{
	background: #000000;
}

td.white{
	background: #FFFFFF;
}

		/* for the papers & blog directory listing */

table.directory{
	border: 1px solid black;
	font-weight: bold;
	font-size: 11pt;
	color: black;
	width: 90%;
}

td.directoryBottom{
	background-color: #c4bfe7;
	padding: 3px;
}

td.directoryTop{
	background-color: #dedede;
	padding: 3px;
}

td.directoryText0{
   background-color: #0f8000;
   padding: 3px;
   color: #FFFFFF;
}

td.directoryText1{
   border-top: 1px solid white;
   background-color: #c4e7bf;
   padding: 3px;
}

td.directoryText2{
   border-top: 1px solid white;
   background-color: #dedede;
   padding: 3px;

}

td.directoryBorder1{
	border-left: 1px solid white;
}

		/* for the frame */

table.frame{
	width: 100%;
	height: 100%;
	min-width: 780px;
}

td.banner{
	background-image: url(frame/greyfade.png);
	text-align: center;
	height: 260px;
}

td.banner-small{
	background-image: url(frame/greyfade-small.png);
	text-align: center;
	height: 54px;
}

td.content{
	padding: 10px;
	background-image: url(frame/tiledbackground.png);
	width: 80%
}

td.divider{
	background-image: url(frame/auburnfade.png);
	width: 20px;
}

td.leftbar{
	background: #AF0007;
	width: 20%;
	padding: 10px;
}

td.correctHeight{
	max-height: 12px;
	height: 12px;
}

		/* for the linksbar drop-down menu */

#menu{
	height: 100%;
	width: 790px;
}

#menu li, #menu ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#menu ul li{
	position: relative;
	float: left;
}

#menu li ul li ul{
	position: absolute;
	top: 0;
	left: 158;
}

#menu li ul{
	position: absolute;
	top: 25px;
	left: 0px;
	display: none;
}

#menu li:hover ul, #menu li.over ul{
	display: block;
} /*			This section is for more than one sub-menu.

#menu li:hover ul li ul{
	display: none;
}

#menu li ul li:hover ul{
	display: block;
}

#menu li ul li:hover ul li ul{
	display: none;
}

#menu li ul li ul li:hover ul{
	display: block;
} */

#menu li{
	width: 158px;
	height: 25px;
	background: #ccc;
	background-image: url(linksbar/background-link.png);
	text-align: center;
	color: #FFF;
	font-size: 12pt;
	font-weight: 800;
}

#menu li a{
	color: #FFF;
	text-decoration: none;
}

#menu li:hover, #menu li.over{
	background-image: url(linksbar/background-hlink.png);
}
